<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="horizontal"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              >

    <TextView
        android:id="@+id/detail_title_lb"
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:textSize="20sp"
        android:textColor="#000000"
        android:gravity="start|center_vertical"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        />
    <View
        android:layout_width="0.5dp"
        android:layout_height="match_parent"
        android:background="#BEBEBE"
        />
    <TextView
        android:id="@+id/detail_val_lb"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:textSize="20sp"
        android:textColor="#000000"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        />

</LinearLayout>